uuid: dd6693e6-2b0a-49e2-99f1-24e7cfa2f428
langcode: en
status: true
dependencies:
  module:
    - user
    - views_bulk_edit
_core:
  default_config_hash: Bjz27y1Z8D8KsOY6XIy3E79Cl7VDXkWLpePx2NqCc1M
id: user_edit_action
label: 'Edit users'
type: user
plugin: 'entity:edit_action:user'
configuration: {  }
